@charset "utf-8";
@import url("smallbar.css");

@-webkit-keyframes slider3 {
       from {-webkit-transform: translateX(0px); opacity: 0;}
       to{-webkit-transform: translateX(0px); opacity: 1;}        
}

@-webkit-keyframes sliderup {
       from {-webkit-transform: translateY(0px); opacity: 0;}
       to{-webkit-transform: translateY(0px); opacity: 1;}        
}

@-webkit-keyframes slider4 {
       from {-webkit-transform: translateX(10px); opacity: 0;}
       to{-webkit-transform: translateX(0px); opacity: 1;}        
}

#header {
	width:100%;
	height:70px;
	background:url(../image/PNG/black%20opacity%20transperet.png);
	-webkit-box-shadow: 0px 7px 0px 0px #fff;
	-moz-box-shadow:    0px 7px 0px 0px #fff;
	box-shadow:         0px 7px 0px 0px #fff;
	}
	
#footer{
	-webkit-box-shadow:0px -5px 0px 0px #1aa3ed;
	-moz-box-shadow:0px -5px 0px 0px #1aa3ed;
	box-shadow:0px -5px 0px 0px #1aa3ed;
	width:100%;
	height:120px;
	background:url(../image/JPG/menu%20bg.JPG);
	}

body {
 margin:0;
 padding:0;
 height:100%;
 background:url(../image/JPG/Backgrounds/Grey-Jean-White-Seamless-Patterns-For-Website-Backgrounds.jpg);


}


.zoom {
    text-decoration: none;
	cursor:pointer;
    display: block;
    float: left;
    margin: 0 3px 3px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.zoom:hover {
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
}

.zoom:active {
    text-decoration: none;
	cursor:pointer;
    display: block;
    float: left;
    margin: 0 3px 3px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}

.txt6 {	
	font:14px/20px Tahoma, Geneva, sans-serif;
	color:#666; 
	text-transform: uppercase;
	margin-top: 7px;
	letter-spacing: 1px;
}

.whitetxt{
	color:#FFFFFF;
	font:19px/20px Tahoma, Geneva, sans-serif;
}

.txtshadow {	
	font:14px/20px Verdana, Geneva, sans-serif;
	color:#666;
	text-shadow: 0 1px 0 #fff;
	text-transform: uppercase;
	margin-top: 7px;
	letter-spacing: 1px;
	text-decoration:none;
	margin-left:-5px;
}

.txtshadow a:link{
	text-decoration:none;
	color:#666;
	text-decoration:none;
}

.txt7 {	
	font:16px/20px Tahoma, Geneva, sans-serif;
	color:#666; 
	text-transform: uppercase;
	margin-top: 7px;
	letter-spacing: 1px;
}

#3dtxt{
font-family: Verdana, sans-serif;
line-height: 1em;
color: #fff9d6;
font-weight:bold;
font-size: 20px;
text-shadow:0px 0px 0 rgb(231,231,231),1px 1px 0 rgb(216,216,216),2px 2px 0 rgb(202,202,202),3px 3px 0 rgb(187,187,187),4px 4px 0 rgb(173,173,173),5px 5px 0 rgb(158,158,158), 6px 6px 0 rgb(144,144,144),7px 7px 6px rgba(0,0,0,0.6),7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2);
}

.simpletxt{
	font: 16px Tahoma, Geneva, sans-serif;
	color:#000000;
}

.withoutpadding{
	font: 16px Tahoma, Geneva, sans-serif;
	color:#666;
	text-align:left;
}


.unspecialtxt{
	font: 16px Tahoma, Geneva, sans-serif;
	color:#666;
	text-align:left;
	padding-left:10px;
}

.unspecialtxt a{
	font: 16px Tahoma, Geneva, sans-serif;
	color:#666;
	text-align:left;
	text-decoration:underline;
}

.unspecialtxt a:hover{
	font: 16px Tahoma, Geneva, sans-serif;
	color:#000;
	text-align:left;
}



.specialtxt{
	font: 17px Tahoma, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
}


.bigtxt{
	font: 29px/10px Tahoma, Geneva, sans-serif;
	color:#666;
}

.normallytxt{
	text-shadow: 0 -1px 0 #FFF;
	font: 25px Tahoma, Geneva, sans-serif;
	color:#666;
	padding:15px;
	background:#EEE;
	cursor:default;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}

.opacity{
	opacity:1;
	cursor:pointer;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3 ease;
}

.opacity:hover{
	opacity:0.6;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3 ease;
}

.back-to-top {
			position: fixed;
			bottom: 2em;
			right: 0px;
			text-decoration: none;
			color: #FFF;
			font-size: 12px;
			display: none;
			width:45px;
			height:45px;
		}

		.back-to-top:hover {
			opacity:0.7;
		}	
		


.logos {
    position:fixed;
	cursor:pointer;
    top:10px;
    left:0;
    bottom:4px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3 ease;
	width:41px;
	height:40px;
	
		}

.logos:hover {
	padding-left:10px;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2 ease;
		}	
					
					
.pngs{
	opacity:1.0;
	cursor:pointer;	
}

.pngs:hover{
	opacity:0.4;
}


.padding{
	padding-top:20px;
}


.links{
	color:#000000;
	text-decoration:none;
	font:Tahoma, Geneva, sans-serif;
	cursor:pointer;
	display:block;
}


.links:hover{
	color:#000;
	text-decoration:underline;
}

.links a:link{
	color:#000000;
	text-decoration:none;
	font:Tahoma, Geneva, sans-serif;
	cursor:pointer;
}


.blacklinks a{
	color:#000000;
	text-decoration:none;
	font:14px Tahoma, Geneva, sans-serif;
	cursor:pointer;
	display:block;
	padding:2px;
	text-shadow: 1px 1px 0px #FFF;
	-webkit-transition:0.2s;
	border-radius:3px;
}


.blacklinks a:hover{
	color:#000;
	background:#E8E8E8;
	-webkit-transition:0.2s;
}

.blacklinks a:visited{
	color:#000000;
	text-decoration:none;
	font:14px Tahoma, Geneva, sans-serif;
	cursor:pointer;
	display:block;
	text-shadow: 1px 1px 0px #FFF;
}



.footerlinks{
color:#FFF;
font:16px Tahoma, Geneva, sans-serif;
cursor:pointer;
padding:15px;
padding-top:13px;
text-decoration:none;
text-shadow: 0 1px 0 #000;
-webkit-transition:0.2s;
}

.footerlinks a:link{
	text-decoration:none;
	text-shadow: 0 1px 0 #000;
}

.footerlinks:hover{
	-webkit-box-shadow: 0px 50px 0px 0px #1aa3ed inset;
	-moz-box-shadow:    0px 50px 0px 0px #1aa3ed inset;
	box-shadow:         0px 50px 0px 0px #1aa3ed inset;
	border-radius:2px;
	text-shadow: 0 1px 0 #000;
	-webkit-transition:0.2s;
}



.boxes{
color:#FFF;
font-size: 16px;
cursor:pointer;
padding:20px;
background:#1aa3ed;
text-decoration:none;
text-shadow: 0 1px 0 #000;
font-family:Tahoma, Geneva, sans-serif;
border-radius:2px;
}


.boxes a:link{
	text-decoration:none;
}

.boxes:hover{
	background:#06F;
	border-radius:2px;
	
}


.boxes:active{
		-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}

.miniboxes {
	text-decoration:none;
	background:#1aa3ed;
	text-indent:0px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;;
	font-size:19px;
	font-weight:500;
	font-style:normal;
	height:57px;
	line-height:57px;
	width:200px;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	position: relative;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition:0.3s;
	text-shadow: 0 -1px 0 #000;
	
}

.miniboxes:after 
{
content: "";
position: absolute;
bottom: -10px;
left: 0px;
border-style: solid;
border-width: 10px 100px 0;
border-color: #1aa3ed transparent;
display: block;
width: 0;
z-index: 1;
-webkit-transition:0.3s;
}
	
.miniboxes a{
	text-decoration:none;
	color:#FFFFFF;
	}	
	

.smallboxes{
	padding:10px;
	display:block;
	width:100px;
	font:Tahoma, Geneva, sans-serif;
	font-size:16px;
	background:url(../image/PNG/backgrounds/menu%20bg.JPG);
}


.biginlinetxt{
	color:#444;
	padding:20px;
	background:#E8E8E8;
	display:inline-block;
	font-family:Tahoma, Geneva, sans-serif;
	text-shadow: 1px 1px 0px #FFF;
	font-size:20px;
	font-weight:bolder;
	text-align:center;
	-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-right-radius: 20px;
border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
border-bottom-left-radius: 20px;
 -webkit-animation-name: sliderup; 
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;
	}


.inlinetext{
	padding-left:10px;
	float:left;
	color:#444;
	padding:10px;
	padding-right:20px;
	background:#E8E8E8;
	display:block;
	font-family:Tahoma, Geneva, sans-serif;
	text-shadow: 1px 1px 0px #FFF;
	font-size:20px;
	font-weight:bolder;
	text-align:left;
	-moz-border-radius-topright: 90px;
	-webkit-border-top-right-radius: 90px;
	border-top-right-radius: 90px;
	-moz-border-radius-bottomright: 90px;
	-webkit-border-bottom-right-radius: 90px;
	border-bottom-right-radius: 90px;
	 -webkit-animation-name: slider3; 
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;
	cursor:default;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2ease;
}


.smallertxt{
	font: 21px Tahoma, Geneva, sans-serif;
	color:#000;
	text-align:left;
	padding-left:10px;
}


.hr{
	 border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}


.hrwhite{
	 border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #FFF, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #FFF, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #FFF, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #FFF, #ccc);
}



.images{
	width:230px;
	height:225px;
	padding:25px;
	border:2px solid #FFF;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2 ease;
	cursor:pointer;
	
}

.images:hover{
	opacity:0.6;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2 ease;
}


.tilt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
          transition: all 0.3s ease;
}

.tilt:hover {
  -webkit-transform: rotate(-7deg);
     -moz-transform: rotate(-7deg);
       -o-transform: rotate(-7deg);
      -ms-transform: rotate(-7deg);
          transform: rotate(-7deg);
}



.bubble {
  position: relative;
  background-color:#666;
  margin: 0;
  padding:10px;
  text-align:center;
  width:180px;
  text-align:center;
  text-decoration:none;
  color:#fff;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -webkit-box-shadow: 0px 0 3px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0 3px rgba(0,0,0,0.25);
  box-shadow: 0px 0 3px rgba(0,0,0,0.25);
}
.bubble:after {
  position: absolute;
  display: block;
  content: "";  
  border-color: #666 transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  bottom:-19px;
  left:4em;
}


.bubble:hover{
	text-decoration:underline;
}


.verysmall{
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
}

.verysmall a:link{
	color:#FFFFFF;
	text-decoration:underline;
	font-size:12px;
}

.verysmall a:hover{
	color:#E8E8E8;
	text-decoration:none;
	font-size:12px;
}


.divsmalltxt{
	font:12px Tahoma, Geneva, sans-serif;
	color:#000; 
	text-transform: uppercase;
	text-transform: none;
	text-shadow: 1px 1px 0px #FFF;
}

.divsmalltxt a{
	font:12px Tahoma, Geneva, sans-serif;
	color:#000; 
	padding-right:10px;
	text-decoration:none;
	display:block;
	-webkit-transition:0.1s;
	text-shadow: 1px 1px 0px #FFF;
}

.divsmalltxt a:hover{
	font:12px Tahoma, Geneva, sans-serif;
	color:#06F;
	-webkit-transition:0.1s; 
}

.divpicture{
	float:left;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	cursor:pointer;
	opacity:1;
	-webkit-transition:0.3s;
	width:120px;
	height:110px;
}

.divpicture:hover{
	opacity:0.6;
	-webkit-transition:0.3s;
}

.divdiv{
	width:955px;
	height:120px;
	text-align:left;
	font:14px/20px Tahoma, Geneva, sans-serif;
	color:#666; 
	text-shadow: 1px 1px 0px #FFF;
}

.divdiv:hover{

}

.divdivgrey{
	width:700px;
	height:120px;
	text-align:left;
	background:#EEE;
	font:14px/20px Tahoma, Geneva, sans-serif;
	color:#666; 
	text-transform: uppercase;
}

.divdivgrey:hover{
	width:700px;
	height:120px;
	text-align:left;
	font:14px/20px Tahoma, Geneva, sans-serif;
	color:#666; 
	text-transform: uppercase;
}

.divhr{
	color:#CCC;
	border:1px #CCC dashed;
	text-align:left;
}


.unspecialtxtsmall{
	font: 14px Tahoma, Geneva, sans-serif;
	color:#666;
	text-align:left;

}

.simpleopacity{
	opacity:1;
	-webkit-transition:0.3s;
	}

.simpleopacity:hover{
	opacity:0.8;
	-webkit-transition:0.3s;
	}
	

.darkred{
	color:#36F;
	text-decoration:none;
	font:Tahoma, Geneva, sans-serif;
	cursor:pointer;
	display:block;
}

.darkred a{
	color:#36F;
	text-decoration:none;
	font:Tahoma, Geneva, sans-serif;
	cursor:pointer;
	display:block;
}

.darkred:hover{
	color:#36F;
	text-decoration:underline;
	font:Tahoma, Geneva, sans-serif;
	cursor:pointer;
	display:block;
}



.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font:19px/20px Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:700;
	font-style:normal;
	height:20px;
	line-height:20px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	float:right;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

.classname:active {
	position:relative;
	top:1px;
}


.vectorhr{
	border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
	width:97%;

}




.bottomshadow {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.bottomshadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.bottomshadow:hover, .float-shadow:focus, .float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);

}
.bottomshadow:hover:before, .float-shadow:focus:before, .float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);

}


@-webkit-keyframes simpleslider {
       from {-webkit-transform: opacity: 0;}
       to{-webkit-transform: translateY(0px); opacity: 1;}        
}


.simplediv{
	    padding:0 0px; margin:0;
    -webkit-animation-name: simpleslider; 
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;
    opacity: 0; 
	
	}
	
	
	.footertable {
		margin:0 auto;
}
